### Struct

# Meta Group

#### Description [src]

    struct MetaGroup {
      /* No available fields */
    }

Mutter window groups.

#### Instance methods

###### meta_group_get_size

No description available.

###### meta_group_get_startup_id

No description available.

###### meta_group_list_windows

No description available.

###### meta_group_property_notify

No description available.

###### meta_group_update_layers

No description available.